---
name: Alejandro Guerrero de Alba
start_date: 2021-02-01
locality: 
country: Colombia
role: <a href="">Support Engineer</a>
reports_to: jameslopes
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: 
pronunciation: 
twitter: 
linkedin: 
gitlab: alejguer
departments:
- Customer Support
expertise: 
story: 
